## python-googlesearch 1.3.0

=== requirements.txt ===
beautifulsoup4>=4.9
requests>=2.20
