=== debian/changelog ===
python-googlesearch (1.3.0-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Mon, 11 Aug 2025 12:08:38 -0400

python-googlesearch (1.3.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1108518)

 -- Aryan Karamtoth <aryankmmiv@outlook.com>  Tue, 01 Jul 2025 09:34:36 +0530
