=== debian/control ===
Source: python-googlesearch
Section: python
Priority: optional
Maintainer: Aryan Karamtoth <aryankmmiv@outlook.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-bs4,
 python3-requests,
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.7.2
Homepage: https://github.com/Nv7-GitHub/googlesearch
Vcs-Browser: https://salsa.debian.org/SpaciousCoder78/python-googlesearch
Vcs-Git: https://salsa.debian.org/SpaciousCoder78/python-googlesearch.git

Package: python3-googlesearch
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
 python3-bs4,
 python3-requests,
Description: Python library for scraping the Google search engine
 googlesearch is a Python library for searching Google, easily.
 googlesearch uses requests and BeautifulSoup4 to scrape Google.
