=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=googlesearch

%:
	dh $@ --buildsystem=pybuild
