=== debian/watch ===
version=4
https://github.com/Nv7-GitHub/googlesearch/tags (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
