## python-googlesearch 2.0.3

=== requirements.txt ===
beautifulsoup4>=4.0
