=== debian/control ===
Source: python-googlesearch
Section: python
Priority: optional
Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-bs4
Standards-Version: 4.5.1
Homepage: https://breakingcode.wordpress.com/
Testsuite: autopkgtest-pkg-python

Package: python3-googlesearch
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Google search engine (Python 3)
 This package contains Python bindings for the Google search engine.
 .
 This package installs the library for Python 3.
