## python-googlesearch 3.0.0

=== debian/changelog ===
python-googlesearch (3.0.0-0kali1~jan+nur17) kali-experimental; urgency=low

  [ Kali Janitor ]
  * New upstream release.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 04 Dec 2022 00:56:07 -0000
