=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: python-googlesearch
 Section: python
 Priority: optional
-Maintainer: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
-Uploaders: Lorenzo "Palinuro" Faletra <palinuro@parrotsec.org>
+Maintainer: Kali Developers <devel@kali.org>
+Uploaders: Sophie Brun <sophie@offensive-security.com>
 Build-Depends: debhelper-compat (= 12), dh-python, python3-all, python3-setuptools, python3-bs4
 Standards-Version: 4.5.1
 Homepage: https://breakingcode.wordpress.com/
+Vcs-Browser: https://gitlab.com/kalilinux/packages/python-googlesearch
+Vcs-Git: https://gitlab.com/kalilinux/packages/python-googlesearch.git
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-googlesearch
