=== debian/rules ===
#!/usr/bin/make -f

# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=googlesearch

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install
	#rename script google to google search to minimize name issues
	mv debian/python3-googlesearch/usr/bin/google debian/python3-googlesearch/usr/bin/googlesearch
